{
    "tlNotifications": {
        "loan_ended": "A k\u00f6lcs\u00f6nz\u00e9s lej\u00e1rt",
        "With": "K\u00f6zrem\u0171k\u00f6d\u0151",
        "started": "Kezdete",
        "ended": "V\u00e9ge",
        "new_comment": "\u00daj hozz\u00e1sz\u00f3l\u00e1s",
        "new_priv_msg_by": "\u00daj priv\u00e1t \u00fczenet",
        "dear": "Kedves",
        "this_week_news": "Neked sz\u00f3l\u00f3 M\u00fazeumDigit\u00e1r bejegyz\u00e9sek ezen a h\u00e9ten",
        "messages_from_admins": "A support csapat \u00fczenetei",
        "loans_ending": "A k\u00f6lcs\u00f6nz\u00e9sek lej\u00e1rnak",
        "privMsgsChats": "Priv\u00e1t \u00fczenetek \/ chatek",
        "comments": "Hozz\u00e1sz\u00f3l\u00e1sok",
        "news_unsubscribe": "Leiratkoz\u00e1s",
        "news_unsubscribe_text": "Ha nem szeretne t\u00f6bb rendszer\u00fczenetet kapni a M\u00fazeumDigit\u00e1rt\u00f3l, akkor l\u00e9pjen be az adminfel\u00fcletre \u00e9s a szem\u00e9lyes be\u00e1ll\u00edt\u00e1sokn\u00e1l deaktiv\u00e1lja az automatikus \u00fczeneteket",
        "news_subject_line": "H\u00edrek a M\u00fazeumDigit\u00e1rban",
        "new_user": "\u00daj felhaszn\u00e1l\u00f3",
        "primary_delivery_route": "Els\u0151dleges k\u00e9zbes\u00edt\u00e9si \u00fat",
        "fallback_delivery_route": "Fallback k\u00e9zbes\u00edt\u00e9si \u00fat",
        "object_auto_published": "T\u00e1rgy id\u0151z\u00edtett publik\u00e1l\u00e1sa"
    }
}